[Unit]
Description=mastodon.help database update, maintainance and backup

[Service]
# You can set User to what is most comfortable to you
User=gnucco
Type=simple
ExecStart=/usr/local/share/webapps/mastodon.help/web/clitools/maintain/maintain.bash
